Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 09:07:03 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:54 PM, 22nd Apr                     hello                    Ok           12:55 PM, 22nd Apr                   Mohammad                    Hi  , Good afternoon,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:55 PM, 22nd Apr                     hello                    Hello how r u           12:55 PM, 22nd Apr                   Mohammad                   Fine , and what about you ?           12:55 PM, 22nd Apr                     hello                    I bought around 9 pieces from Max burjman branch           12:55 PM, 22nd Apr                     hello                    And i found out that there was an offer if u buy with 300 u get 50 aed off so can i go to another branch and get more pieces on the same bill and have the discount           12:56 PM, 22nd Apr                     hello                    I’m fine thanks           12:56 PM, 22nd Apr                   Mohammad                   Please go to the same branch as every branch has it's own offer and promotion           12:58 PM, 22nd Apr                     hello                    Okay i get it but the offer is all around the branches i guess           12:58 PM, 22nd Apr                     hello                    Ramadan ‘s offer           12:58 PM, 22nd Apr                   Mohammad                   please check with the branches they will assist you           01:01 PM, 22nd Apr                     hello                    ?           01:01 PM, 22nd Apr                     hello                    Okay how to check with the branches ?           01:01 PM, 22nd Apr                     hello                    Is there a specific number for abu hail branch           01:02 PM, 22nd Apr                     hello                    So i can call and ask if i can go there           01:02 PM, 22nd Apr                   Mohammad                   May I request you to be on hold while I retrieve those information for you           01:04 PM, 22nd Apr                   Mohammad                   Thank you for holding up           01:05 PM, 22nd Apr                   Mohammad                   please visit the link to know about the stores https://rb.gy/kut1im           01:05 PM, 22nd Apr                   Mohammad                   Is there anything else that i can assist you with ?           01:05 PM, 22nd Apr                     hello                    Yeh okay thanks           01:06 PM, 22nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438051